Unverified Commit f71a603c authored by renovate[bot]'s avatar renovate[bot] Committed by GitHub

fix(deps): update dependency node-html-parser to v3.1.5 (#1491)

Co-authored-by: default avatarRenovate Bot <bot@renovateapp.com>
parent e0ab5b7b
Pipeline #148318 passed with stages
in 7 minutes and 20 seconds
......@@ -29,7 +29,7 @@
"@visual-framework/vf-core": "^2.2.22",
"@visual-framework/vf-extensions": "1.0.0-rc.1",
"html-minifier": "4.0.0",
"node-html-parser": "3.1.4",
"node-html-parser": "3.1.5",
"require-dir": "1.2.0",
"strip-js": "1.2.0",
"striptags": "3.1.1"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment